## swarp 2.41.5

=== doc/requirements.txt ===
sphinxcontrib-bibtex
