## swarp 2.19.1

=== debian/changelog ===
swarp (2.19.1-1) unstable; urgency=low

  * Initial release. (Closes: #671447)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sat, 04 May 2013 09:05:03 +0200
