=== debian/control ===
Source: swarp
Section: science
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.4
Homepage: http://www.astromatic.net/software/swarp

Package: swarp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: resample and co-add together FITS images
 This is a program that resamples and co-adds together FITS images
 using any arbitrary astrometric projection defined in the WCS standard.
