=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/swarp/usr/share/man/manx

override_dh_auto_install:
	dh_auto_install
	# suckless-tools provides /usr/bin/swarp already
	mv debian/swarp/usr/bin/swarp debian/swarp/usr/bin/SWarp
	mv debian/swarp/usr/share/man/man1/swarp.1 debian/swarp/usr/share/man/man1/SWarp.1
