=== debian/watch ===
version=3
http://www.astromatic.net/download/swarp/ swarp-(.*)\.tar.gz
