## swarp 2.38.0+dfsg

=== debian/changelog ===
swarp (2.38.0+dfsg-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:46:14 +0000

swarp (2.38.0+dfsg-3) unstable; urgency=medium

  * Don't apply the RMS threshold twice. This is still unapproved by upstream.
    Closes: #812432
  * Push standards version to 3.9.7. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Feb 2016 16:03:35 +0100

swarp (2.38.0+dfsg-2) unstable; urgency=low

  * Replace the build date with the last changed date of configure.ac
  * Unify debian/copyright with other astromatic packages

 -- Ole Streicher <olebole@debian.org>  Sat, 30 May 2015 09:53:14 +0200

swarp (2.38.0+dfsg-1) unstable; urgency=low

  * Create upstream/metadata with bibliographic information
  * switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Apr 2015 12:45:52 +0200

swarp (2.38.0+dfsg-1~exp1) experimental; urgency=low

  * Adopt package. Closes: #776003
  * New upstream version
  * Change license to GPL-3
  * Remove sourceless documentation
  * Update description, fix manpage, switch to dh_autoreconf
  * Declare outbuf, outbufw as static. Closes: #748970.

 -- Ole Streicher <olebole@debian.org>  Sat, 24 Jan 2015 13:04:37 +0100
