=== debian/control ===
Source: swarp
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.7
Homepage: http://www.astromatic.net/software/swarp
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/swarp.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-astro/packages/swarp.git

Package: swarp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Resample and co-add together FITS images
 Resample and co-add together FITS images using any arbitrary astrometric
 projection defined in the WCS standard. The main features of SWarp
 are:
 .
  * FITS format (including multi-extensions) in input and output,
  * Full handling of weight-maps in input and output,
  * Ability to work with very large images (up to 500 Mpixels on
    32-bit machines and 10^6 Tpixels with 64-bits), thanks to customized
    virtual-memory-mapping and buffering,
  * Works with arrays in up to 9 dimensions (including or not two spherical
    coordinates),
  * Selectable high-order interpolation method (up to 8-tap filters) in any
    dimension,
  * Compatible with WCS and TNX (IRAF) astrometric descriptions,
  * Support for equatorial, galactic and equatorial coordinate systems,
  * Astrometric and photometric parameters are read from FITS headers or
    external ASCIIfiles,
  * Built-in background subtraction,
  * Built-in noise-level measurement for automatic weighting,
  * Automatic centering and sizing functions of the output field,
  * Multi-threaded code with load-balancing to take advantageof multiple
    processors.
  * XML VOTable-compliant output of meta-data.
