=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.astromatic.net/download/swarp/swarp-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
