## swarp 2.41.2

=== debian/changelog ===
swarp (2.41.2-1build1) groovy; urgency=medium

  * No change rebuild against new cfitsio ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:46:35 +0100

swarp (2.41.2-1) unstable; urgency=medium

  * New upstream version 2.41.2
  * Use new name source-extractor
  * Use github/astromatic as upstream
  * Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Push compat to 12. Replace d/compat by debhelper-compat build dependency
  * Appen -fcommon to CFLAGS to allow compilation with gcc-10 (Closes: #957848)
  * Add libcfitsio-dev build dependency
  * Don't use debian/ in autoconf

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Aug 2020 15:59:33 +0200

swarp (2.38.0+dfsg-4) unstable; urgency=low

  * Add ASCL-Id
  * Deadlock/segfault fix by luvaul
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.3.0. Change URLs to https
  * Push compat to 12
  * Switch patch style to gbp

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Jan 2019 11:36:48 +0100
