=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.7
-Homepage: http://www.astromatic.net/software/swarp
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/swarp.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-astro/packages/swarp.git
+Build-Depends: debhelper-compat (= 12), libcfitsio-dev
+Standards-Version: 4.5.0
+Homepage: https://www.astromatic.net/software/swarp
+Vcs-Git: https://salsa.debian.org/debian-astro-team/swarp.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/swarp
 
 Package: swarp
 Architecture: any
