=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_CFLAGS_MAINT_APPEND = -fcommon
+
 %:
-	dh $@ --with autotools-dev
+	dh  $@ --with autoreconf
 
-override_dh_install:
-	dh_install
-	rm -rf $(CURDIR)/debian/swarp/usr/share/man/manx
+override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog
 
 override_dh_auto_install:
 	dh_auto_install
