## swarp 2.41.4

=== debian/changelog ===
swarp (2.41.4-2) unstable; urgency=medium

  * Add Autopkgtests
  * Add myself to uploaders
  * Update d/u/metadata
  * d/rules: Propagate hardening flags
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 25 Jan 2021 12:19:07 +0530

swarp (2.41.4-1) unstable; urgency=low

  * New upstream version 2.41.4. Rediff patches
  * Push Standards-Version to 13
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Tue, 01 Sep 2020 08:29:21 +0200
