=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: swarp
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12), libcfitsio-dev
-Standards-Version: 4.5.0
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Build-Depends: debhelper-compat (= 13), libcfitsio-dev
+Standards-Version: 4.5.1
 Homepage: https://www.astromatic.net/software/swarp
 Vcs-Git: https://salsa.debian.org/debian-astro-team/swarp.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/swarp
+Rules-Requires-Root: no
 
 Package: swarp
 Architecture: any
