## swarp 2.41.5

=== debian/changelog ===
swarp (2.41.5-3) unstable; urgency=medium

  * Team Upload.
  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 17:11:26 +0530

swarp (2.41.5-2) unstable; urgency=medium

  * Fix prototype decl of gammln function (Closes: #1097955)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Sep 2025 21:57:20 +0530

swarp (2.41.5-1) unstable; urgency=medium

  * New upstream version 2.41.5
  * Remove d/p/Fix-deadlock-segfault-when-running-with-many-overlapping-.patch
    which is fixed upstream
  * Refresh patches
  * d/copyright: Remove Files-Excluded: no such files are vendored now
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:19:24 +0530
