=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13), libcfitsio-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://www.astromatic.net/software/swarp
 Vcs-Git: https://salsa.debian.org/debian-astro-team/swarp.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/swarp
-Rules-Requires-Root: no
 
 Package: swarp
 Architecture: any
