=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 #export DH_VERBOSE=1
 
 export DEB_CFLAGS_MAINT_APPEND = -fcommon
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh  $@ --with autoreconf
