=== debian/watch ===
Version: 5
Template: Github
Owner: astromatic
Project: swarp
